.popover{display:none;position:absolute;z-index:2;}
#mskBubble,.hoverContext{width:225px;background-color:white;-webkit-box-shadow:0 3px 3px #ccc;-moz-box-shadow:0 3px 3px #ccc;box-shadow:0 3px 3px #ccc;border:1px solid #AAA;text-align:left;-moz-transition:height 400ms linear,width 400ms linear;-webkit-transition:height 400ms linear,width 400ms linear;}
.popover#bubble{width:225px;background-color:#fff;border-radius:3px;-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3);-webkit-filter:drop-shadow(0 1px 4px rgba(0,0,0,0.3));filter:drop-shadow(0 1px 4px rgba(0,0,0,0.3));text-align:left;box-shadow:0 1px 4px rgba(0,0,0,0.25);transform:translateZ(0);-webkit-transform:translateZ(0);-ms-transform:translateZ(0);}
.popover#bubble:after{right:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255,255,255,0);border-width:12px;top:34px;}
.popover#bubble.popRight:after{border-right-color:#fff;}
.popover#bubble.popLeft:after{border-left-color:#fff;left:100%;}
.popover.loading#bubble{height:80px;text-align:center;}
#mskArrow,.hoverContextArrow{height:32px;width:22px;z-index:2;position:absolute;background:transparent url('/static/images/button_sprite.png?v=20121026') no-repeat -22px -839px;}
#popoverTitle a{color:#444;font-size:1.2em;}
#popoverTitle a#subtitle{font-size:1.0em;}
#bubble.popLeft,#mskBubble.popLeft{margin-left:-8px;}
#bubble.popRight,#mskBubble.popRight{margin-left:9px;}
#arrow.popLeft,#mskArrow.popLeft{background-position:0 -839px;}
.popover .affiliates{margin:0;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
.popover .affiliates table{width:100%;}
.popover .affiliates table td{vertical-align:middle;}
.popover .affiliates .logo-col{width:24px;}
.popover .affiliates .streamnow-col,.popover .affiliates .rentprice-col,.popover .affiliates .buyprice-col{text-align:right;}
.popover .affiliates .name-col a{color:#444;font-weight:bold;}
.popover td.streamnow-col{padding-right:10px;}
.popover .affiliates .buyprice-col{width:48px;}
.popover .affiliates .price-slash{padding-left:3px;padding-right:1px;color:#C0C0C0;}
.popover .affiliates .dash{padding-right:12px;}
.popover [data-hdsd-type]{display:none;}
.popover .hdsd-switch{display:block;width:55px;float:right;margin-right:14px;}
.popover .hdsd-switch .btn{width:50%;}



